<profile name="xbox360.wmv" device="xbox360" description="The profile is used to create wmv(wmv + wma) file, which can be played in Microsoft Xbox 360." version="200" tag="dvdfab" type="0">
<common>
<file format="wmv" />
<audio copy="0" codec="wma9" channel="2" chmask="0" bitdepth="16">
<freq value="48000" list="48000"/>
<bitrate value="128000" list="64000,96000,128000,160000,192000"/>
<volume percent="100"/>
</audio>
<video>
<size list=""/>
<outfps mode="3" list="23.976,24,25,29.97,30" />
<encode codec="wmv9" fourcc="WMV3" bitrate_kbps="1024" maxbitrate_kbps="5000">
<mode value="real_time" list="real_time, high_quality"/>
</encode>
</video>
</common>
<acodec name="wma9">
</acodec>
<vcodec name="wmv9" quality="100" />
</profile>
